.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.345554,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.345554,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.345554,0.000000,0.000000,0.401007,0,0);}
.m3{transform:matrix(0.396070,0.000000,-0.062730,0.396070,0,0);-ms-transform:matrix(0.396070,0.000000,-0.062730,0.396070,0,0);-webkit-transform:matrix(0.396070,0.000000,-0.062730,0.396070,0,0);}
.m2{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.401007,0.000000,-0.137144,0.376826,0,0);-ms-transform:matrix(0.401007,0.000000,-0.137144,0.376826,0,0);-webkit-transform:matrix(0.401007,0.000000,-0.137144,0.376826,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.928000px;}
.ls3{letter-spacing:-0.232000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.135600px;}
.ls4{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-1249.080000px;}
._2{margin-left:-6.208858px;}
._3{margin-left:-5.105061px;}
._1{margin-left:-3.178719px;}
._0{margin-left:-1.788368px;}
._5{width:1.558776px;}
._4{width:5.678000px;}
._9{width:7.123780px;}
._a{width:11.600000px;}
._8{width:283.173200px;}
._7{width:325.966000px;}
._b{width:840.840000px;}
._6{width:951.765600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(136,122,58);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsd{font-size:18.000000px;}
.fsa{font-size:20.000000px;}
.fsf{font-size:22.096800px;}
.fs3{font-size:22.398800px;}
.fs7{font-size:24.000000px;}
.fse{font-size:25.779600px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:28.390000px;}
.fsb{font-size:36.000000px;}
.fsc{font-size:40.000000px;}
.fs5{font-size:40.498577px;}
.fs6{font-size:46.686000px;}
.fs9{font-size:48.000000px;}
.fs0{font-size:89.418400px;}
.fs8{font-size:116.000000px;}
.fs1{font-size:137.974632px;}
.y0{bottom:0.802013px;}
.y1c{bottom:28.070470px;}
.y1a{bottom:85.984661px;}
.yb{bottom:174.685421px;}
.y5{bottom:187.834110px;}
.ya{bottom:193.933743px;}
.y1b{bottom:325.299532px;}
.y14{bottom:366.830353px;}
.y12{bottom:380.464581px;}
.y13{bottom:384.875655px;}
.y11{bottom:394.098809px;}
.y6{bottom:478.880290px;}
.y10{bottom:499.964581px;}
.y9{bottom:509.884685px;}
.yf{bottom:538.461226px;}
.y8{bottom:541.314673px;}
.y7{bottom:555.101400px;}
.ye{bottom:597.810219px;}
.y1e{bottom:640.971694px;}
.y18{bottom:799.384904px;}
.y19{bottom:804.750053px;}
.y20{bottom:989.056427px;}
.y21{bottom:990.902501px;}
.y1d{bottom:993.897701px;}
.y2{bottom:1037.958594px;}
.y1f{bottom:1067.168364px;}
.y16{bottom:1075.614367px;}
.y1{bottom:1081.023306px;}
.y15{bottom:1135.295394px;}
.y4{bottom:1178.397858px;}
.yd{bottom:1210.070472px;}
.yc{bottom:1232.798251px;}
.y3{bottom:1240.216875px;}
.y17{bottom:1255.967136px;}
.h6{height:20.696491px;}
.h12{height:22.183594px;}
.h7{height:23.847600px;}
.he{height:24.648438px;}
.h5{height:25.872000px;}
.h15{height:27.232580px;}
.hb{height:29.578125px;}
.hf{height:30.240000px;}
.h14{height:31.771343px;}
.h11{height:33.920000px;}
.ha{height:34.507812px;}
.h8{height:34.828776px;}
.h9{height:39.589728px;}
.hd{height:40.320000px;}
.h2{height:85.841664px;}
.hc{height:136.222276px;}
.h4{height:162.027745px;}
.h10{height:1251.942953px;}
.h13{height:1310.489933px;}
.h1{height:1319.312081px;}
.h3{height:1350.590604px;}
.h0{height:1352.194631px;}
.w2{width:867.778523px;}
.w3{width:911.087248px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.802013px;}
.x12{left:6.824493px;}
.x16{left:20.050336px;}
.x4{left:23.322558px;}
.x3{left:45.821272px;}
.x10{left:54.709987px;}
.x19{left:68.973154px;}
.xe{left:72.665785px;}
.x1a{left:77.864275px;}
.x1{left:91.066379px;}
.x13{left:109.953474px;}
.x15{left:111.853604px;}
.x14{left:115.734387px;}
.x17{left:244.129999px;}
.xc{left:295.828426px;}
.x1b{left:309.270170px;}
.x2{left:323.487531px;}
.x9{left:363.029611px;}
.xb{left:403.205511px;}
.xa{left:451.001467px;}
.x1c{left:465.541203px;}
.xf{left:473.833380px;}
.x8{left:517.670054px;}
.x7{left:532.845046px;}
.x18{left:610.322430px;}
.x5{left:667.219508px;}
.x6{left:718.432556px;}
.xd{left:720.438071px;}
.x11{left:776.624726px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.771392pt;}
.ls3{letter-spacing:-0.192848pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.943958pt;}
.ls4{letter-spacing:1.994979pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-1038.286862pt;}
._2{margin-left:-5.161059pt;}
._3{margin-left:-4.243538pt;}
._1{margin-left:-2.642282pt;}
._0{margin-left:-1.486565pt;}
._5{width:1.295719pt;}
._4{width:4.719788pt;}
._9{width:5.921580pt;}
._a{width:9.642399pt;}
._8{width:235.385254pt;}
._7{width:270.956396pt;}
._b{width:698.940921pt;}
._6{width:791.146859pt;}
.fsd{font-size:14.962343pt;}
.fsa{font-size:16.624826pt;}
.fsf{font-size:18.367772pt;}
.fs3{font-size:18.618807pt;}
.fs7{font-size:19.949791pt;}
.fse{font-size:21.429068pt;}
.fs2{font-size:23.274756pt;}
.fs4{font-size:23.598940pt;}
.fsb{font-size:29.924686pt;}
.fsc{font-size:33.249651pt;}
.fs5{font-size:33.664089pt;}
.fs6{font-size:38.807331pt;}
.fs9{font-size:39.899582pt;}
.fs0{font-size:74.328266pt;}
.fs8{font-size:96.423989pt;}
.fs1{font-size:114.690210pt;}
.y0{bottom:0.666667pt;}
.y1c{bottom:23.333333pt;}
.y1a{bottom:71.474000pt;}
.yb{bottom:145.205733pt;}
.y5{bottom:156.135467pt;}
.ya{bottom:161.205733pt;}
.y1b{bottom:270.402400pt;}
.y14{bottom:304.924533pt;}
.y12{bottom:316.257867pt;}
.y13{bottom:319.924533pt;}
.y11{bottom:327.591200pt;}
.y6{bottom:398.065067pt;}
.y10{bottom:415.591200pt;}
.y9{bottom:423.837200pt;}
.yf{bottom:447.591200pt;}
.y8{bottom:449.963103pt;}
.y7{bottom:461.423200pt;}
.ye{bottom:496.924533pt;}
.y1e{bottom:532.802133pt;}
.y18{bottom:664.481733pt;}
.y19{bottom:668.941467pt;}
.y20{bottom:822.144533pt;}
.y21{bottom:823.679067pt;}
.y1d{bottom:826.168800pt;}
.y2{bottom:862.794034pt;}
.y1f{bottom:887.074400pt;}
.y16{bottom:894.095067pt;}
.y1{bottom:898.591200pt;}
.y15{bottom:943.704400pt;}
.y4{bottom:979.532948pt;}
.yd{bottom:1005.860532pt;}
.yc{bottom:1024.752800pt;}
.y3{bottom:1030.919467pt;}
.y17{bottom:1044.011733pt;}
.h6{height:17.203778pt;}
.h12{height:18.439919pt;}
.h7{height:19.823110pt;}
.he{height:20.488799pt;}
.h5{height:21.505874pt;}
.h15{height:22.636844pt;}
.hb{height:24.586559pt;}
.hf{height:25.136736pt;}
.h14{height:26.409652pt;}
.h11{height:28.195704pt;}
.ha{height:28.684318pt;}
.h8{height:28.951117pt;}
.h9{height:32.908616pt;}
.hd{height:33.515649pt;}
.h2{height:71.355135pt;}
.hc{height:113.233580pt;}
.h4{height:134.684151pt;}
.h10{height:1040.666667pt;}
.h13{height:1089.333333pt;}
.h1{height:1096.666667pt;}
.h3{height:1122.666667pt;}
.h0{height:1124.000000pt;}
.w2{width:721.333333pt;}
.w3{width:757.333333pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.666667pt;}
.x12{left:5.672800pt;}
.x16{left:16.666667pt;}
.x4{left:19.386673pt;}
.x3{left:38.088533pt;}
.x10{left:45.477200pt;}
.x19{left:57.333333pt;}
.xe{left:60.402800pt;}
.x1a{left:64.724000pt;}
.x1{left:75.698133pt;}
.x13{left:91.397867pt;}
.x15{left:92.977333pt;}
.x14{left:96.203200pt;}
.x17{left:202.930933pt;}
.xc{left:245.904800pt;}
.x1b{left:257.078133pt;}
.x2{left:268.896190pt;}
.x9{left:301.765200pt;}
.xb{left:335.161067pt;}
.xa{left:374.891038pt;}
.x1c{left:386.977067pt;}
.xf{left:393.869867pt;}
.x8{left:430.308720pt;}
.x7{left:442.922800pt;}
.x18{left:507.325200pt;}
.x5{left:554.620400pt;}
.x6{left:597.190800pt;}
.xd{left:598.857867pt;}
.x11{left:645.562533pt;}
}
